<?php
$mediapulse_sort=get_theme_mod( 'front_page_content_sort', array( 'slider1_enable', 'enable_banner', 'featured_enable', 'category_enable' ) );
if ( ! empty( $mediapulse_sort ) && is_array( $mediapulse_sort ) ) :
foreach ( $mediapulse_sort as $mediapulse_sortt => $mediapulse_sort_value ) :

	if(get_theme_mod( 'slider1_enable',true )==true) : 
	if ( 'slider1_enable' === $mediapulse_sort_value ) :
	get_template_part( 'partials/slider1_enable');
	endif; endif;

	if(get_theme_mod( 'enable_banner',true )==true) :
	if ( 'enable_banner' === $mediapulse_sort_value ) :
	get_template_part( 'partials/enable_banner');
	endif; endif;

	if(get_theme_mod( 'featured_enable',true )==true) : 
	if ( 'featured_enable' === $mediapulse_sort_value ) :
	get_template_part( 'partials/featured_enable');
	endif; endif;

	if(get_theme_mod( 'category_enable',true )==true) :
	if ( 'category_enable' === $mediapulse_sort_value ) :
	get_template_part( 'partials/category_enable');
	endif; endif; 

endforeach; endif;

get_template_part( 'partials/default_section'); ?>